<table class="table table-bordered table-hover mt-5 text-center">
  <thead>
  <tr>
      <th scope="col">Nombre</th>
     
    <div class="page-break"></div>
  </tr>
  </thead>
  <tbody>
      
  <tr>
    <td style="width:250px;" class="mt-5">jose diaz</td>
            
      
      
            
      
      
          </tr>
  </tbody>
      
  <tr>
    <td style="width:250px;" class="mt-5">juan andres perez araya</td>
            
      
      
            
      
      
          </tr>
  </tbody>
      
  <tr>
    <td style="width:250px;" class="mt-5">felipe andres Larraguibel araya</td>
            
      
      
            
      
      
          </tr>
  </tbody>
      
  <tr>
    <td style="width:250px;" class="mt-5"> SANTIAGO IGNACIO Astudillo Fajardo</td>
            
      
      
            
      
      
          </tr>
  </tbody>
    
</table>

